@charset "utf-8";
/* CSS Document */

body {
	font: 75%/1.2 Verdana, Arial, Helvetica, sans-serif;
	background: #333333;
	margin: 0; 
	padding: 0;
	color:	#CCCCCC;
}

a:link {
	color:#FF9933;
}

a:visited {
	color: #B85012;
}


.header {
	min-height: 40px;
	background-image:url('img/razmetka.gif');
	background-repeat:repeat-x;  
}

.content {
}

.left {
	width: 248px;
}

.left img {
	display: block;
	margin-left:auto;
	margin-right:auto;
}

.center {
	max-width: 700px;
	padding: 10px;
}

.right {
	padding: 10%;
	background: #444444;
}

.right img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.bottom {
	min-height: 40px;
	background-image:url('img/razmetka.gif');
  	background-repeat:repeat-x;
}

.lonelypadded {
	padding: 50px;
}

.contacts {
	position:absolute;
	left: 10px;
}

.mygplus {
	position:absolute;
	right: 20px;
}


.heading1 { 		
	font-size: 72px;
	font-weight: bold;
	color: #FFFFFF;
	position: relative;
	left: -80px;
}

.heading1_internal { 		
	font-size: 36px;
	font-weight: bold;
	color: #FFFFFF;
	position: relative;
	left: -80px;
}

.heading2 {
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #FF9933; 
}

.heading3 {
	font-size: 14px;
	font-weight: bold;
	color: #FF9933;
}

.vic {
	box-shadow: 0px 4px 3px #666666;
	border-radius: 8px;
	width:80px; 
	height:30px;
	margin-top:5px;
	margin-left:100px;
	background:#007844;
	position:absolute;
}
	
.vic a {
	display:block; 
	padding:4px 0 0;
	text-align:center;
	color:#ffffff;
	text-decoration:none;
	font-size:18px;
	font-weight:bold;
}

.vic:hover {
	color:#ffffff;
	text-decoration:underline;
}
	
.nsw {
	box-shadow: 0px 4px 3px #666666;
	border-radius: 8px;
	width:80px;
	height:30px;
	margin-top:5px;
	margin-left:190px;
	background:#00a2e8;
	position:absolute;
}
	

.nsw a {
	display:block;
	padding:4px 0 0;
	text-align:center;
	color:#ffffff;
	text-decoration:none;
	font-size:18px;
	font-weight:bold;
}

.nsw:hover {
	color:#ffffff;
	text-decoration:underline;
}
	

.qld {
	box-shadow: 0px 4px 3px #666666;
	border-radius: 8px;
	width:80px;
	height:30px;
	margin-top:5px;
	margin-left:280px;
	background:#ffc90e;
	position:absolute;
}

.qld a {
	display:block;
	padding:4px 0 0;
	text-align:center;
	color:#ffffff;
	text-decoration:none;
	font-size:18px;
	font-weight:bold;
}

.qld:hover {
	color:#ffffff;
	text-decoration:underline;
}

.lang {
	box-shadow: 0px 4px 3px #666666;
	border-radius: 8px;
	width:120px;
	height:30px;
	margin-top:5px;
	right: 100px;
	position:absolute;
	background: #0000CC;
}

.lang a {
	display:block;
	padding:4px 0 0;
	text-align:center;
	color:#FFFFFF;
	text-decoration:none;
	font-size:18px;
	font-weight:bold;
}

.lang:hover {
	color:#ffffff;
	text-decoration:underline;
}


.mysubmitbutton
{
	padding: 8px 15px 8px !important;
	font-size: 18px !important; 
	background-color: #FF9933;
	font-weight: bold;
	color: #ffffff; 
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: none;
	cursor: pointer;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; 
}